body{
    background-color:#ed2027;
}
.hero-carousel {
    height: 600px;
}
.carousel-item {
    height: 600px;
}
.carousel-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 1rem;
    border-radius: 0.5rem;
}
.menu-item {
    margin-bottom: 2rem;
}
/* Loader Styles */
#loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.spinner-border {
    width: 3rem;
    height: 3rem;
}
.navbar-nav a{
color: aliceblue !important;
font-weight: 700;
}
.fa-concierge-bell{
    font-size: 40px;
}
.branch-menu a{ 
 text-decoration: none;
 color: white;
}
.bmenu{
background-color: #ed2027;
border: #ed2027,1px,solid;
border-radius: 30px;
}

.bmenu:hover{
    background-color: white;
    border-radius: 30px;
    }
    .bmenu:hover i{
        color: #ed2027; 
    }
    .bmenu:hover h4{
        color: #ed2027; 
    }